


angular.module("MyTimeSheet",[]).controller("timesheetController", function($scope, $http,$window) {
    console.log("Time Sheet controller");

    $scope.ts = {
        "title": "",
        "content": "",
        "note": ""
    };

    $http({
        header : 'Access-Control-Allow-Origin: http://localhost:63342/MockProject_01/public/pages/timesheet/timesheet.html?_ijt=ee540pqfq7tplkmo9mjj447ne',
        method : 'GET',
        url : "http://localhost:8080/eproject/timesheet",
    }).then(function successCallback(response) {
        console.log(response)
        $scope.timesheet=response.data;
    }, function errorCallback(response) {
        console.log(response)
    });
});